_id: mgne-feat-14
_key: "!items!mgne-feat-14"
name: "Aureate Sangrist"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "The spray of blood reassures you and reminds you of your place in the world—namely, holding the knife. Against Bleeding targets, you also score crits on a 19. Once per combat, when you strike a target, you may inflict Bleeding (1)."
  featureId: "14"
